@charset "utf-8";a:hover,.channel-head .channel-nav li a:hover,.nav-bar.nav-secondary li a:hover,.nav-bar.nav-secondary li.active a,.daily-news a:hover,.news-list li a:hover,.title-mod h3 a:hover,.title-aside h3 a:hover,.link-more:hover,.picList li h6 a:hover,.article-list li p a:hover,.comment h6 a:hover,.title-inside h4 a:hover,.mixed-txt h6 a:hover,.mixed-txt p a:hover,.video-list li a:hover{color:#035BA6;}
.title-mod h3{border-top:2px solid #035BA6;}
a,p{word-wrap:normal;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
i{line-height:0;padding-top:0;font-size:12px;}
body,input{font-family:'Microsoft Yahei';}
.ft-bold{font-weight:bold !important;}
.hr-dashed{height:0;margin:17px 0 15px;*margin:10px 0 8px;border-width:0;border-top:1px dotted #dfdbdb;}
.mt30{margin-top:30px !important;}
.mt25{margin-top:25px !important;}
.transition img{display:block;-moz-transition:all 0.5s ease-in-out;-webkit-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.transition a:hover img{-moz-transform:scale(1.05);-webkit-transform:scale(1.05);-o-transform:scale(1.05);-ms-transform:scale(1.05);transform:scale(1.05);}
.logo-channel.transition a:hover img{-moz-transform:scale(1.02);-webkit-transform:scale(1.02);-o-transform:scale(1.02);-ms-transform:scale(1.02);transform:scale(1.02);}
.img-mask{position:absolute;left:0;top:0;right:0;bottom:0;padding:0;background:#000;filter:alpha(opacity=5);opacity:.05;z-index:2;cursor:pointer;}
.ad-1,.ad-2{width:1190px;overflow:hidden;}
.ad-3-1{width:900px;overflow:hidden;}
.ad-3-2{width:275px;overflow:hidden;}
.title-mod{height:46px;line-height:46px;margin:0;border-top:2px solid #dfdbdb;zoom:1;}
.title-mod h3{float:left;display:inline-block;margin:-2px 0 0;font-size:20px;color:#333;font-weight:normal;z-index:2;}
.title-mod h3 a{color:#333;}
.title-aside{position:relative;height:20px;margin:0 0 10px 0;zoom:1;}
.title-aside .line{position:absolute;top:50%;left:0;height:0;width:100%;border-top:1px solid #dfdbdb;z-index:1;}
.title-aside h3{position:relative;float:left;display:inline-block;height:20px;line-height:20px;padding:0 10px 0 15px;background:#FFF;border-left:4px solid #035BA6;z-index:2;color:#333;font-size:20px;font-weight:normal;}
.title-aside h3 a{color:#333;}
.title-block{padding:17px 0 0px 0;border-top:3px solid #035BA6;zoom:1;}
.title-block h3{float:left;display:inline-block;height:30px;line-height:30px;margin:0 40px 0 0;font-size:26px;font-weight:normal;}
.title-block h3 a,.title-block h3 span{position:relative;display:block;padding:0 25px 0 0;color:#035BA6;}
.title-block h3 span{cursor:default;}
.title-block h3 i{position:absolute;right:5px;top:7px;*top:10px;display:block;width:11px;height:18px;padding:0;background:url(../images/sprite-finance.png) no-repeat -207px -68px;-moz-transition:all 0.5s ease-in-out;-webkit-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.title-block h3:hover i{right:0;}
.title-block li{float:left;display:inline-block;height:30px;line-height:30px;margin:0 26px 0 0;font-size:16px;}
.title-block li a{color:#888;}
.title-block li a:hover{color:#035BA6;text-decoration:underline;}
.title-block .link-info{color:#035BA6;line-height:30px;font-size:14px;}
.title-block .link-info:hover{text-decoration:underline;}
.title-inside{margin:0 0 20px 0;line-height:24px;font-size:20px;zoom:1;}
.title-inside1{margin:0 0 20px 0;line-height:24px;font-size:20px;zoom:1; background: #efefef;padding: 5px;height: 24px;}
.title-inside .link-more{margin:0;}
.title-inside h4{float:left;display:inline-block;font-weight:normal;font-size:20px;}
.title-inside h4 a{color:#404040;}
.title-inside1 h4{float:left;display:inline-block;font-weight:normal;font-size:20px;}
.title-inside1 h4 a{color:#404040;}
.link-more{position:relative;float:right;display:inline-block;line-height:24px;margin:11px 0;padding:0 13px 0 0;font-size:14px;color:#999;}
.link-more i{position:absolute;right:0;top:6px;display:block;width:7px;height:12px;background:url(../images/sprite-finance.png) no-repeat -189px -68px;}
.link-more:hover i{background-position:-189px -85px;}

.link-more1{position:relative;float:right;display:inline-block;line-height:24px;padding:0 13px 0 0;font-size:14px;color:#999;}
.link-more1 i{position:absolute;right:0;top:6px;display:block;width:7px;height:12px;background:url(../images/sprite-finance.png) no-repeat -189px -68px;}
.link-more1:hover i{background-position:-189px -85px;}


ul.news-list,.news-list > ul{display:block;}
.news-list li{position:relative;height:36px;line-height:36px;padding:0 0 0 21px;font-size:16px;zoom:1;}
.news-list li i{position:absolute;left:0;top:16px;*top:17px;display:block;width:4px;height:4px;padding:0;background:#ccc;}
.news-list li a{display:block;color:#333;}
.news-list li a:hover{color:#035BA6;}
.news-list li i.icon-video{top:13px;*top:14px;width:10px;height:12px;background:url(../images/sprite-finance.png) no-repeat -113px -136px;}
.mixed{margin:0 0 10px 0;zoom:1;}
.mixed-img{position:relative;float:left;display:inline-block;*display:block;width:175px;height:120px;margin:0 20px 0 0;}
.mixed-txt h6 a{display:block;color:#404040;white-space:normal;}
.mixed-txt h6 a:hover{color:#035BA6;}
.mixed-txt h6{height:30px;line-height:30px;font-size:16px;font-weight:bold;overflow:hidden;}
.mixed-txt p{height:54px;line-height:27px;margin:6px 0 0;font-size:14px;white-space:normal;overflow:hidden;}
.mixed-txt p a{display:block;color:#666;white-space:normal;}
.mixed-txt p a:hover{color:#035BA6;}
.main{position:relative;text-align:left;min-width:1190px;overflow:hidden;}
.container{width:1190px;margin-left:auto;margin-right:auto;*zoom:1;}
.container:after,.title-mod:after,.title-aside:after,.title-block:after,.title-inside:after,.news-list li:after,.mixed:after{content:"";display:table;*display:block;height:0;line-height:0;visibility:hidden;clear:both;}
.article{float:left;display:inline-block;width:915px;}
.article1{width:1190px; margin: 0 auto; overflow: hidden;}
.aside{float:right;display:inline-block;width:275px;}
.module{float:left;display:inline-block;width:405px;margin:0 35px 0 0;}
.module1{float:left;display:inline-block;width:48%; margin: 0 11px;margin-bottom: 15px;}
.module.module-lg{width:440px;}
.module.module-lg1{width:46%;}
.module.module-sm{width:385px;}
.module.module-xs{width:350px;}
.channel-head{min-width:1190px;/*background:#f3f3f1;*/border-bottom:1px solid #dbdbd9;padding: 25px 0 0;}
.channel-head .channel-nav li{float:left;display:inline-block;*display:inline;height:50px;line-height:50px;font-size:14px;}
.channel-head .channel-nav li a{color:#333;}
.channel-head .channel-nav li a:hover{color:#035BA6;}
.channel-head .channel-nav li i{padding:0;margin:0 17px;font-size:12px;color:#ddd;}
.logo-channel{padding:16px 0 24px;}
.logo-channel a{float:left;display:inline-block;overflow:visible;}
.logo-channel a:first-child{margin:-6px 2px 0 0;}
.logo-channel a img,.nav-web-box img{display:block;}
.channel-search{position:relative;width:330px;height:38px;margin:20px 35px auto 0;overflow:hidden;}
.channel-search input{width:276px;height:26px;line-height:26px;padding:5px 40px 5px 12px;*padding:4px 40px 4px 12px;background:#FFF;border:1px solid #dfdcdc;color:#333;}
.channel-search .search-label{position:absolute;left:1px;top:1px;*top:2px;display:block;width:277px;height:36px;*height:34px;line-height:36px;*line-height:34px;padding:0 0 0 13px;background:#fff;overflow:hidden;white-space:nowrap;font-size:14px;color:#ccc;cursor:text;}
.channel-search .btn-search{position:absolute;right:0;top:1px;display:block;width:40px;height:36px;background:url(../images/sprite-finance.png) no-repeat -144px -61px;text-indent:-9999px;overflow:hidden;}
.channel-search .btn-search:hover,.channel-search.focus .btn-search{background-position:-144px -94px;}
.channel-search.focus input{border-color:#d4d4d4;}
.nav-web-box{*width:178px;margin:0 0 18px 0;}
.nav-ban-bg{top:57px;}
.nav-bar{height:45px;line-height:45px;min-width:1190px;background:#035BA6;font-size:16px;}
.nav-bar.nav-secondary{background:#f3f3f1;}
.nav-bar li{position:relative;float:left;display:inline-block;zoom:1;}
.nav-bar li a{position:relative;display:block;padding:0 27px;color:#FFF;zoom:1;z-index:2;}
.nav-bar li:first-child a{padding:0 24px;}
.nav-bar.nav-main li.active a{background:#035BA6;}
.nav-bar.nav-main li:before{content:"";position:absolute;bottom:0;display:block;width:100%;height:0;background:#035BA6;z-index:1;-moz-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.nav-bar.nav-main li:hover:before{height:45px;}
.nav-bar.nav-main li a:hover{background:#035BA6 \9;}
.nav-bar.nav-secondary li a{color:#666}
.scroll-head{position:fixed;top:-60px;display:block;width:100%;min-width:1190px;border-top:3px solid #035BA6;background:#fff;z-index:999;-moz-transition:all 0.5s ease-in-out;-webkit-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.scroll-head .scroll-bg{position:absolute;left:0;bottom:-4px;display:block;height:4px;width:100%;background:url(../images/scroll-bg.png) repeat-x bottom;}
.scroll-head.slideIn{top:0;}
.scroll-head .logo-channel{padding:12px 0 9px;*padding:17px 0 12px;}
.scroll-head .nav-web-box{margin:4px 0 3px 0;}
.scroll-head .channel-search{margin:10px 65px 9px 0;}
.scroll-head .nav-ban-bg{top:38px;background-position:-390px 0;}
.scroll-nav{display:none;}
.scroll-nav li{float:left;display:inline-block;height:34px;line-height:30px;margin:0 27px;font-size:16px;}
.scroll-nav li:first-child{margin:0 24px;}
.scroll-nav li a{display:block;height:30px;border-bottom:4px solid #fff;color:#333;}
.scroll-nav li.active a,.scroll-nav li a:hover{border-color:#035BA6;}
.sidebar{position:fixed;right:0;top:40%;display:block;width:55px;z-index:100;}
.sidebar li{position:relative;float:left;width:55px;height:53px;margin:0 0 1px 0;line-height:53px;font-size:12px;text-align:center;overflow:hidden;}
.sidebar li > a{display:block;width:55px;height:100%;background:#dfe1e4;overflow:hidden;}
.sidebar li > a:hover{color:#FFF;}
.sidebar li .tips{position:absolute;right:75px;bottom:0;width:90px;height:53px;line-height:53px;background:#035BA6;text-align:center;font-size:14px;color:#FFF;filter:alpha(opacity=0);opacity:0;z-index:12;-moz-transition:all 0.8s ease-in-out;-webkit-transition:all 0.8s ease-in-out;-o-transition:all 0.8s ease-in-out;transition:all 0.8s ease-in-out;}
.sidebar li .tips a{color:#FFF;}
.sidebar li .tips .angle{position:absolute;right:-8px;top:50%;display:none;width:8px;height:13px;margin:-6px 0 0;background:url(../images/sprite-finance.png) no-repeat -374px -249px;}
.sidebar li.open{overflow:visible;}
.sidebar li.open .tips{right:55px;filter:alpha(opacity=100);opacity:1;}
.sidebar li.open .tips .angle,.sidebar li.open .tips-qrcode{display:block;filter:alpha(opacity=100);opacity:1;}
.sidebar li .tips-qrcode{position:absolute;right:50px;bottom:0;display:none;width:164px;height:162px;background:url(../images/sprite-finance.png) no-repeat -200px -100px;filter:alpha(opacity=0);opacity:0;-moz-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.sidebar .operate li >a:hover{background:#035BA6;}
.sidebar .operate li >a i{display:block;width:25px;height:25px;margin:14px auto;text-indent:-99999px;background:url(../images/sprite-finance.png) no-repeat;}
.sidebar .operate li.opt1 > a i{background-position:-374px -100px;}
.sidebar .operate li.opt2 > a i{background-position:-374px -155px;}
.sidebar .operate li.opt3 > a i{background-position:-374px -211px;}


	/* 网站底部 */
	.qq-footer {font-size: 14px;text-align: center;color: #666666;line-height: 30px; background: #fff;}
	.layout {width: 100%;margin: 20px 0 0;border-top: 3px solid #035BA6;padding: 10px 0;}
	.qq-footer a {color: #666666;}
	
	/* 网站头部横条 */
	.header_top {height: 30px;line-height: 30px;background: #fff;}
	.center {width: 1200px;margin: 0 auto;}
	.divlef {float: left;display: block;color: #000;font-size: 12px;}
	.text_rit {float: right;height: 30px;line-height: 30px;font-size: 12px;}
	.text_rit .lis {float: left;padding: 0 10px;}
	.text_rit .lis a {color: #000;display: block;}